{
    "packages": [
        {
            "name": "modulesgarden/whmcs-framework",
            "version": "dev-new-age-hostingRenewalsFixes",
            "version_normalized": "dev-new-age-hostingRenewalsFixes",
            "source": {
                "type": "git",
                "url": "git@git.mglocal:modulesgardenlive/mgmoduleframework.git",
                "reference": "2ecdf169182d1f49859d51a6e43011d4725f9033"
            },
            "time": "2023-11-22T08:49:05+00:00",
            "type": "library",
            "extra": {
                "packages": [
                    "ModuleSettings",
                    "Notifier",
                    "Logs",
                    "Samples",
                    "EasyTranslator",
                    "MediaLibrary"
                ]
            },
            "installation-source": "source",
            "autoload": {
                "psr-4": {
                    "ModulesGarden\\ModuleFramework\\Core\\": "./core",
                    "ModulesGarden\\ModuleFramework\\App\\": "./app",
                    "ModulesGarden\\ModuleFramework\\Packages\\": "./packages",
                    "ModulesGarden\\ModuleFramework\\Components\\": "./components",
                    "ModulesGarden\\ModuleFramework\\Install\\": "./install"
                }
            },
            "scripts": {
                "fw-install": [
                    "\\ModulesGarden\\ModuleFramework\\Install\\Installer::run"
                ]
            },
            "license": [
                "EULA"
            ],
            "homepage": "https://www.modulesgarden.com",
            "support": {
                "email": "contact@modulesgarden.com",
                "issues": "https://www.modulesgarden.com/customers/support",
                "forum": "https://www.forum.modulesgarden.com/"
            },
            "install-path": "../modulesgarden/whmcs-framework"
        }
    ],
    "dev": true,
    "dev-package-names": []
}
